.sub-top {
    /*background-color: #f0f8fd;*/
    padding: 60px 70px 60px 190px;
    border-radius: 50px 50px 0 0;
    text-align: left;
    position: relative;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 34%;
    margin-bottom:50px;
    /*overflow: hidden;
    color:#003163*/
}
/*
.sub-top::before{
    content:"";
    background-repeat: no-repeat;
    background-position: center;
    background-size:250px;
    width:250px;
    height:180px;
    position: absolute;    
    right:80px;
    top:0px;
    background-image: url(../images/st_bg2.svg);
    background-repeat: no-repeat;
}

.sub-top::before{
    content:"";
    background-repeat: no-repeat;
    background-position: top;
    position: absolute;    
    right:200px;
    top:-20px;
    background-repeat: no-repeat;
    z-index: 10;
}
*/
.sub-top.st1::before{
    background-size:190px;
    width:190px;
    height:190px;    
    background-image: url(../images/haerang_01.svg);
}

.sub-top.st3::before{
    background-size:160px;
    width:160px;
    height:200px;   
    background-image: url(../images/haerang_02.svg);
    top:-30px;
}

.sub-top.st5::before{
    background-size:190px;
    width:190px;
    height:190px;    
    background-image: url(../images/haerang_04.svg);
}


.sub-top.st1{/*background-color: #e3fdef; background-image: url(../images/st_01_bg.svg);*/ background: linear-gradient(-90deg, #e3fdef, rgba(88, 103, 116, .0)); border-bottom: 1px dotted #c6e7d5;}
.sub-top.st2{background: linear-gradient(-90deg, #fff8f2, rgba(88, 103, 116, .0)); border-bottom: 1px dotted #eed7c6;}
.sub-top.st3{background: linear-gradient(-90deg, #e6faff, rgba(88, 103, 116, .0)); border-bottom: 1px dotted #cfe5eb;}
.sub-top.st5{background: linear-gradient(-90deg, #fffbe7, rgba(88, 103, 116, .0)); border-bottom: 1px dotted #e9e4ce;}
.sub-top.st6{background: linear-gradient(-90deg, #fff2f4, rgba(88, 103, 116, .0)); border-bottom: 1px dotted #f1e0e3;}
.sub-top.st7{background: linear-gradient(-90deg, #f6f8fa, rgba(88, 103, 116, .0)); border-bottom: 1px dotted #e6ecf1;}

.sub-top::after{
    content:"";
    background-repeat: no-repeat;
    background-position: center;
    /*background-size:200px;
    width:200px;
    height:200px;*/
    background-size:120px;
    width:120px;
    height:120px; 
    position: absolute;
    left:50px;
    /*bottom:-50px*/
    top:50%;
    transform: translateY(-50%);
}

.sub-top.st1::after{
    background-image: url(../images/ico_st_01.svg);
}

.sub-top.st2::after{
    background-image: url(../images/ico_st_02.svg);
    background-size:85px;
}

.sub-top.st3::after{
    background-image: url(../images/ico_st_03.svg);
}

.sub-top.st5::after{
    background-image: url(../images/ico_st_05.svg);
    /*background-size:165px;*/
    background-size:96px;
}

.sub-top.st6::after{
    background-image: url(../images/ico_st_06.svg);
    /*right:100px;
    background-size:130px;*/
    background-size:80px;
}

.sub-top.st7::after{
    background-image: url(../images/ico_st_07.svg);
    background-size:85px;
}

.sub-top h2{
    font-size: 3.8rem;
    line-height:1;
    position: relative;
    font-family: 'Paperlogy',sans-serif;
}
/*
.sub-top.st1 h2{
    background-image: url(../images/ico_st_01.svg);
    background-repeat: no-repeat;
    background-size:44px;
    background-position: left center;
}

.sub-top.st3 h2{
    background-image: url(../images/ico_st_03.svg);
    background-repeat: no-repeat;
    background-size:44px;
    background-position: left center;
}

.sub-top.st5 h2{
    background-image: url(../images/ico_st_05.svg);
    background-repeat: no-repeat;
    background-size:36px;
    background-position: left center;
}
*/
.sub-top span {
    display: block;
    margin-top:10px;
    color: #314158
}

.sub-content {
    font-size:1.8rem
}

.sub-content h3 {
    font-size: 3.3rem;
    border-bottom:2px dotted #d0d7df;
    padding:0 0 10px 10px;
    margin-bottom: 30px;
}

.sub-content h4 {
    font-size: 2.8rem;
    text-align:left;
    line-height:normal;
    padding-left: 35px;
    background-image: url(../images/icon_title.svg);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: left center;
    display: flex;
    gap: 0px 10px;
    align-items: center;   
    margin-bottom: 20px
}

.sub-content h5{
    font-size:2.4rem;
    padding-left:19px;
    position:relative;
    margin-bottom:15px
}

.sub-content h5::before{
    content: "";
    width: 15px;
    height: 16px;
    /*border-radius: 8px;
    background-color: #fff;
    border: 2px solid #003163;*/
    background-repeat: no-repeat;
    background-image: url(../images/ico_title.svg);
    position: absolute;
    left: 0;
    top:11px
}

.sub-content .section {
    margin-bottom:100px
}

.sub-content .section:last-child {
    margin-bottom: 0;
}

.sub-content article{
    margin-bottom:40px;
}

.sub-content article:last-child{
    margin-bottom:0
}





/*** system ***/
.section .system{
    display: inline-block;
    width:100%
}

.section .system .mtit{
    font-size:2.2rem;
    font-weight:600;
    margin-bottom:10px;
    text-align:center;
    position: relative;
    border-top:1px solid #bbb;
    border-bottom:1px solid #d0d7df;
    padding:8px 0;
}

.section .system ul{
    display: flex;
    flex-wrap: nowrap;
    gap:0 12%;
}

.section .system li {
    width: 30%;
    height: 650px;
    padding: 30px;
    border-radius: 30px;
    text-align: center;
    position: relative;
}

.section .system li {
    position: relative;
    background-color: #f8fafc;
    border: 1px solid #d0d7df;
}

.section .system li.blue{
    border: 1px solid #b9d9f4;
    background-color: #eefbff;
}

.section .system li.green{
    border:1px solid #abdcb3;
    background-color:#f7fff7;
}

.section .system li:last-child {
    margin-right: 0
}

.section .system li::after {
    content: "";
    width: 77px;
    height: 70px;
    position: absolute;
    right: -125px;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
}

.section .system li.i-arrow::after {
    background-image: url(../images/ico_process_arrow.svg);
}

.section .system li.i-plus::after {
    background-image: url(../images/ico_process_plus.svg);
}

.section .system li:last-child::after {
    content: none
}

.section .system li .tit {
    font-weight: 600;
    font-size:2.2rem;
    line-height: 2.8rem;
    position: relative;
    z-index:2;
}

.section .system li .tit .lo {
    position: relative;
    margin-top: 15px;
}
/*
.section .system li.none .tit .lo::after {
    content: none
}

.section .system li .tit .lo::after {
    content: "";
    background: url(../images/dot_vertical.png);
    width: 6px;
    height: 95px;
    position: absolute;
    z-index:1;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
}

.section .system li.st .tit .lo::after {
    height: 20px;
    top: 50px
}

.section .system li.ml .tit .lo::after {
    height: 65px;
}
*/
.section .system li .tit {
    margin-bottom: 20px
}

.section .system li .con {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 2rem;
    line-height: 31px;
    font-weight: 500;
    display:flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width:100%
}

.section .system li .con div {
    font-weight: 600
}

.section .system .lo img{
    height:40px;
}

.section .system .ico-check{
    height:20px;
}

.section .system li .thumb {
    background: #fff;
    border-radius: 265px;
    width: 265px;
    height: 265px;
    overflow: hidden;
    border: 1px solid transparent;
    background-image: linear-gradient(#fff, #fff), linear-gradient(to bottom, #c4d4dd 0%, #d8e6f0 100%);
    background-origin: border-box;
    background-clip: content-box, border-box;
    margin:0 auto 40px
}

.section .system li .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section .system .list {
    float: left;
    width: 48%
}

.section .system .list:last-child {
    float: right;
    width: 48%;
    margin: 0
}

.section .system .list ul {
    overflow: hidden;
    gap: 0 10px;
}

.section .system .list li {
    width: 50%;
    position: relative;
    margin:0;
}

.section .system .list li::after {
    right: -47px;
    top: 160px;
    z-index: 2
}

.section .system .list li .b-sml-btn {
    margin-top: 10px
}

.section .system .list h5 {
    padding: 0;
    color: #fff;
    text-align: center;
    line-height: 58px;
    background: #0059d3;
    margin: 0;
    border-radius: 20px 20px 0 0
}

.section .system .list h5::after {
    content: none
}

.section .system.scd li {
    width: 50%;
    height: 330px;
    margin: 0;
    display: flex;
    align-items: center;
}

.section .system.scd li .thumb{
    margin: 0;
}

.section .system.scd li .tit {
    font-size:2.4rem;
    width: calc(100% - 265px)
}






/*** process-visual ***/
.process-visual ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap:35px;
}

.process-visual li{
    vertical-align:middle;
    width:160px;
    height:160px;
    padding:100px 20px 20px;
    line-height:19px;
    border-radius:160px;
    text-align:center;
    border:1px solid #d0d7df;
    background:#fff;
    position:relative;
    background-position: center 40px;
    background-repeat: no-repeat;
}

.process-visual li::before{
    content:"";
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width:50px;
    height:50px;
    position: absolute;
    top:35px;
    left:50%;
    transform: translateX(-50%);
}

.process-visual li.p1::before{
    background-image: url(../images/p_process_01.svg);
}

.process-visual li.p2::before{
    background-image: url(../images/p_process_02.svg);
}

.process-visual li.p3::before{
    background-image: url(../images/p_process_03.svg);
}

.process-visual li.p4::before{
    background-image: url(../images/p_process_04.svg);
}

.process-visual li.p5::before{
    background-image: url(../images/p_process_05.svg);
}

.process-visual li.p6::before{
    background-image: url(../images/p_process_06.svg);
}

.process-visual li.a1::before{
    background-image: url(../images/a_process_01.svg);
}

.process-visual li.a2::before{
    background-image: url(../images/a_process_02.svg);
}

.process-visual li.a3::before{
    background-image: url(../images/a_process_03.svg);
}

.process-visual li.a4::before{
    background-image: url(../images/a_process_04.svg);
}

.process-visual li.a5::before{
    background-image: url(../images/a_process_05.svg);
}

.process-visual li.a6::before{
    background-image: url(../images/a_process_06.svg);
}

.process-visual li::after{
    content:"";
    background-image: url(../images/ico_angle.svg);
    background-repeat: no-repeat;
    overflow: hidden;
    width:30px;
    height:25px;
    background-size:25px;
    position:absolute;
    right:-31px;
    top:50%;
    transform: translateY(-50%) rotate(-90deg);
}

.section .process-visual li:last-child::after{
    content:none
}

.section .process-visual li:last-child{
    margin-right:0
}



/***standard***/
.section .rbox {
    background: #fff;
    border:1px solid #d2dde4;
    border-radius: 30px;
    overflow: hidden;
}

.section .standard {
    display: inline-block;
    width: 100%;
    padding:25px;
    text-align:center;
}

.section .standard .emt {
    display: block;
    font-weight: 500;
    margin-bottom: 20px
}

.section .standard li {
    display: inline-block;
    margin-right: 4%
}

.section .standard li:last-child {
    margin-right: 0
}

.section .standard .tit {
    background: linear-gradient(75deg, #4f6783, #8394aa);
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
    padding: 0px 15px;
    color: #fff;
    font-weight: 600;
    border-radius: 30px;
    margin-right: 8px
}

.section .standard .con {
    display: inline-block;
    vertical-align: middle;
    font-size:2.2rem
}

.section .standard .con em {
    font-size: 16px
}

.section .st-con {
    background:#f0f8fd;
    font-size:2rem;
    padding:25px;
    position:relative;
    text-align:center;
}

.section .st-con strong{
    font-size:2rem
}

.section .st-con .update{
    font-size:1.6rem;
    color:#545f6c;
    position: absolute;
    right:30px;
    bottom:25px
}

.section .inquiry{
    background-color:#fff;
    border:1px solid #d2dde4;
    border-radius: 20px;
    padding:30px;
    text-align:center;
    font-size:2rem;
}

.section .inquiry.gr{
    background-color: #e0fde0;
    border:1px solid #abdcb3
}



/*c-text*/
.section .c-text{
    margin-bottom:20px;
    text-align:left;
}

.section .c-text .tt{
    position:relative;
    display:inline-block;
    padding:0px 14px
}

.section .c-text .tt:first-child{
    padding-left:0
}

.section .c-text .tt::after{
    content:"";
    width:1px;
    background:#58677e;
    height:12px;
    position:absolute;
    left:0;
    top: 50%;
    transform: translateY(-50%);
}

.section .c-text .tt:first-child::after{
    content:none
}




/*** mng-item ***/
.section .mng-item {
    background: #fff;
    border-radius: 30px;
    padding: 50px 40px;
    text-align: left;
    font-size: 28px;
    position: relative;
    display: inline-block;
    width: 100%
}

.section .mng-item.gr{
    border:2px solid #abdcb3
}

.section .mng-item.blue{
    border:2px solid #b9d9f4
}

.section .mng-item li {
    float: left;
    width: 50%;
    position: relative;
}

.section .mng-item li:last-child {
    float: right;
    width: 40%;
    margin: 0
}
/*
.section .mng-item li::after {
    content: "";
    background-image: url(../images/plus_icon.png);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -70px;
    width: 43px;
    height: 43px;
}

.section .mng-item li:last-child::after {
    content: none
}
*/
.section .mng-item .cir {
    position: relative;
    width: 124px;
    height: 124px;
    font-size: 23px;
    border-radius: 124px;
    background: #eaf3f9;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.section .mng-item .cir .mdabs {
    font-weight: 700;
}

.section .mng-item .cir span {
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400
}

.section .mng-item .cir span.sml {
    font-size: 14px
}

.section .green-b .em .cir {
    background: #1eb16c;
    color: #fff
}

.section .blue-b .em .cir {
    background: #145ff1;
    color: #fff
}

.section .mng-item .text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 160px);
    font-size: 1.8rem;
    font-weight: 500;
    word-break: keep-all;
}




/*** ship-system ***/
.ship-system {
    width: 100%;
}

.ship-system ul{
    display: flex;
    flex-wrap: nowrap;
    gap:0 30px;
    /*background-color: #f8fafc;
    border: 1px solid #d0d7df;
    padding: 45px 30px;
    border-radius: 20px;*/
}

.ship-system li {
    position: relative;
    width:33.3%
}

.ship-system .title {
    position: relative;
    border: 1px solid #55667a;
    background-color: #55667a;
    border-bottom:0;
    color: #fff;
    border-radius:10px 10px 0 0;
    line-height:44px;
    text-align:center;
    padding:0px 20px;
}

.ship-system .cont {
    position: relative;
    background-color:#fff;
    border: 1px solid #d0d7df;
    border-radius:0 0 15px 15px;
    padding:25px;
    height:94%;
}

.ship-system .cont-inner{
    margin-bottom:20px
}

.ship-system .cont-inner:last-child{
    margin-bottom:0
}

.ship-system .stit {
    color: #13498e;
    font-size: 2.2rem;
    font-weight: 600;
    word-break: keep-all;
    padding-right: 20px;
}

.ship-system .stit span {
    font-size:1.8rem;
    line-height:25px;
    color: #000;
    display: block;
    margin-top: 10px
}

.ship-system .stxt {
    word-break: keep-all;
    margin-top:15px;
    background-color: #f8fafc;
    border: 1px solid #d0d7df;
    padding:20px;
    border-radius:10px;
}

.ship-system .stxt .tt {
    padding-bottom: 40px;
    position: relative;
}

.ship-system .stxt .tt::after {
    content: "";
    width: 43px;
    height: 43px;
    background-image: url(../images/plus_icon.png);
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.ship-system .stxt .tt strong {
    font-size: 2rem
}

.ship-system .stxt .tt:last-child {
    padding: 0
}

.ship-system .stxt .tt:last-child::after {
    content: none
}




/*** scope-wrap ***/
.scope-wrap {
    width: 100%;
    background-color: #f8fafc;
    border: 1px solid #d0d7df;
    padding:50px;
    border-radius:20px;
    display: flex;
    align-items: center;
    gap: 0 20px;
}

.scope-wrap .gra-cir {
    position: relative;
    width: 183px;
    height: 183px;
    border-radius: 183px;
    color: #13498e;
    border:2px solid #13498e;
    background-color:#fff;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 18px
}

.scope-wrap .gra-cir .mdabs {
    font-size: 2.5rem;
    font-weight: 700;
    margin-top: 0
}

.scope-wrap .gra-cir span {
    display: block;
    font-size: 1.6rem;
    font-weight:400;
    line-height: normal;
}

.scope-wrap .scope {
    width: 40%;
}

.scope-wrap .scope .img {
    background: #fff;
    border-radius: 230px;
    width: 230px;
    height: 230px;
    border: 10px solid transparent;
    background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #c4d4dd 0%, #d8e6f0 100%);
    background-origin: border-box;
    background-clip: content-box, border-box;
    float: left;
    overflow: hidden;
    margin-top:20px
}

.scope-wrap .scope .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.scope-wrap .scope .text {
    float: right;
    width: calc(100% - 240px);
    text-align: center;
    padding: 20px 0;
}

.scope-wrap .scope:last-child .img {
    float: right;
}

.scope-wrap .scope:last-child .text {
    float: left;
}

.scope-wrap .tit {
    font-size: 2.2rem;
}

.scope-wrap .tit span {
    display: block;
    font-weight: 700
}

.scope-wrap .con {
    font-size: 2rem;
    font-weight: 500;
    color: #145ff1;
    margin-top: 20px
}



/*** check-count ***/
.check-count {
    width: 100%;
    display: flex;
    gap: 0 40px;
}

.check-count .box {
    border-radius:20px;
    background-color: #fff;
    border:1px solid #d0d7df;
    width:50%;
    padding: 30px;
    text-align: center;
}

.check-count.full .box{
    width:100%
}

.check-count .box.gr{
    border:1px solid #abdcb3
}

.check-count .box.bl{
    border:1px solid #b9d9f4;
}

.check-count .tit {
    font-weight: 600;
    font-size:2rem;
    border-bottom: 1px solid #e1e5e7;
    padding-bottom:10px;
    margin-bottom:20px
}

.check-count .con {
    height: calc(100% - 70px);
    position: relative;
}





/*** table-list-1 ***/
.table-list-box{
    border:1px solid #e1e9ee;
    border-radius:25px;
    overflow-x:auto;
}

.table-list-box table {
    min-width:799px;
    width:100%
}

.table-list-box thead{
    background:#fff;
    border-bottom:2px solid #bec7d1;
}

.table-list-box thead th{
    padding:15px;
    font-weight:700;
    font-size:2rem
}

.table-list-box tbody th{
    font-size:2rem;
    border-right:1px solid #e1e9ee;
}

.table-list-box tbody td{
    font-size:2.5rem;
    text-align:center;
    color:#6f7279;
}

.table-list-box tbody th,
.table-list-box tbody td{
    border-bottom: 1px solid #e1e9ee;
    /* height: 150px; */
    font-weight: 700;
    padding: 25px 15px;
    vertical-align: middle;
    position: relative;
}

.table-list-box tbody tr{
    background-color:#f4f6f9;
}

.table-list-box tbody tr:first-of-type{
    background-color:#fff
}

.table-list-box tbody th span{
    display:block;
    font-size:1.4rem;
    margin-top:8px
}

.table-list-box tbody td em{
    font-size:2rem;
    color:#000;
    font-weight:700
}

.table-list-box tbody tr td:nth-of-type(2){
    color:#00387e;
}

.table-list-box tbody tr td:last-of-type{
    color:#0059d3;
}

.table-list-box tbody tr:last-of-type th,
.table-list-box tbody tr:last-of-type td{
    border-bottom:0
}

.table-list-box .text{
    font-weight:700;
    display:inline-block;
    vertical-align: middle;
}

.table-list-box .lo{
    display:inline-block;
    vertical-align: middle;
    margin-left:15px
}

.table-list-box .lo img{
    height:30px;
}




/*** table-solid-box ***/
.table-solid-box {
    text-align: center;
}

.table-solid-box table {
    overflow: hidden;
    width:100%
}

.table-solid-box.xscroll {
    overflow-x: auto;
}

.table-solid-box.xscroll table {
    min-width: 799px;
}

.table-solid-box thead th:first-of-type {
    border-radius: 20px 0 0 0;
}

.table-solid-box thead th:last-of-type {
    border-radius: 0 20px 0 0;
}

.table-solid-box thead th {
    background: #55667a;
    color: #fff;
    padding: 15px;
    font-weight: 700;
    vertical-align:middle;
}

.table-solid-box tbody th {
    background-color: #f8fafc;
    border: 1px solid #e1e9ee;
    padding:18px 15px;
    font-weight: 700;
    vertical-align: middle;
}

.table-solid-box tbody td {
    padding:18px 15px;
    border: 1px solid #e1e9ee;
    background: #fff;
    vertical-align: middle;
}

.table-solid-box tbody td strong {
    display: block;
    font-size: 18px
}




/*** table-in-list ***/
.table-in-list {
    display: inline-block;
    width: 100%
}

.table-in-list table {
    border-top: 1px solid #13498e
}

.table-in-list.x-scroll {
    overflow-x: auto;
    border-bottom:1px solid #d0d7df
    
}

.table-in-list.x-scroll table {
    min-width: 640px;
    width:100%
}

.table-in-list.x-scroll.narrow table {
    min-width: 414px
}

.table-in-list.x-scroll.wide table {
    min-width: 999px
}

.table-in-list thead th {
    padding: 13px 11px;
    font-weight: bold;
    border-top: 1px solid #d0d7df;
    border-right: 1px solid #d0d7df;
    background-color: #e3ebf6;
    position: relative;
    vertical-align: middle;
}

.table-in-list thead th::after {
    content: "";
    width: 100%;
    border-bottom: 1px solid #d0d7df;
    position: absolute;
    left: 0;
    bottom: 0
}

.table-in-list thead th:last-of-type {
    border-right: 0
}

.table-in-list td {
    padding: 15px 11px;
    font-weight: bold;
    border: 1px solid #d0d7df;
    background: #fff;
    border-left: 0;
    font-weight: normal;
    vertical-align: middle;
}

.table-in-list td:last-of-type {
    border-right: 0
}

.table-in-list tbody th {
    border: 1px solid #d0d7df;
    padding: 15px 11px;
    border-left: 0;
    background: #f5fafe;
    vertical-align: middle;
}

.table-in-list .r-line {
    border-right: 1px solid #d0d7df !important;
}





/*** increase-arrow ***/
.increase-arrow{
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    right:130px
}

.increase {
    position:relative;
    background: #9ba5b1;
    border-radius:5px 0 0 5px;
    width:65px;
    line-height:36px;
    height:36px;
    color:#fff;
    font-size:1.4rem;
    font-weight:600;
    text-align: right;
}

.increase::after{
    content:"";
	position: absolute;
	right: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	border-left-color: #9ba5b1;
	border-right: 0;
	margin-top: -18px;
	margin-right: -18px;
}

.increase.sky {
    background: #13498e;
}

.increase.sky::after{
    border-left-color: #13498e;
}

.increase.sky::before {
    color:#13498e;
}

.increase::before{
    content: "+";
    display:inline-block;
    width:23px;
    height:23px;
    line-height:21px;
    text-align:center;
    border-radius:23px;
    background:#fff;
    color:#9ba5b1;
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    left:7px
}

.unit {
    display: block;
    text-align: right;
    font-size: 1.6rem;
    font-weight: 500;
    margin-top: 15px;
}



/*** inquiry-point ***/
.inquiry-point {
    display: flex;
    gap:0 4%;
}

.inquiry-point .rbox {
    width: 50%;
    border: 0;
    border-radius: 0;
}

.inquiry-point .tit {
    line-height: 60px;
    font-size: 2rem;
    font-weight: 700;
    border: 1px solid #b9d9f4;
    background-color: #eefbff;
    border-radius: 30px 30px 0 0;
    text-align:center;
    color:#003163
}

.inquiry-point .tit span {
    font-size: 18rem
}

.inquiry-point .map {
    padding: 30px;
    height: auto;
    border: 1px solid #b9d9f4;
    border-top: 0;
    border-radius: 0 0 30px 30px;
}

.inquiry-point .map img {
    width: 100%;
    height: 500px;
    margin:auto;
}




/*** list-1 ***/
.list-1>li,
.list-1>ul>li {
    position: relative;
    padding: 22px 0 22px 13px;
    border-bottom: 1px solid #dee1e6
}

.list-1>li:first-child,
.list-1>ul>li:first-child{
    padding-top:0
}

.list-1>li:first-child::before, 
.list-1>ul>li:first-child::before{
    top:9px
}

.list-1>li::before,
.list-1>ul>li::before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background: #58677e;
    position: absolute;
    left: 0;
    top: 31px;
}

.list-1>li span,
.list-1>ul>li span {
    color: #58677e;
    font-size: 1.4rem
}

.list-1 .tit{
    font-weight:600;
    font-size:1.9rem;
    margin-bottom:15px;
    color:#13498e
}



/*** list-2 ***/
.list-2 {
    display: inline-block;
    width: 100%;
}

.list-2>li {
    padding: 3px 12px;
    position: relative;
    font-size: 1.5rem;
    font-weight: 400;
}

.list-2>li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    width: 3px;
    height: 3px;
    background-color: #000;
}



.app-number{
    display: inline-flex;
    margin-left: 8px;
    gap: 17px;   
}

.app-number div {
    position: relative;
    font-size:1.5rem
}

.app-number div::after {
    content: "";
    position: absolute;
    right: -8px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 16px;
    background-color: #cbd5e1;
}

.app-number div:last-child:after{
    content:none;
}




/*** step-box ***/
.step-box > ol{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.step-box > ol > li{
    width:23.7%;
    background-color:#fff;
    border:1px solid #d0d7df;
    padding: 0 30px 25px;
    border-radius:8px;
    position: relative;
}

.step-box .num{
    position: absolute;
    top:-10px;
    left:15px;
    display: block;
    width: 28px;
    border-radius: 3px 10px 3px 10px;
    line-height: 25px;
    background-color: #55667a;
    color: #fff;
    text-align:center;
    font-size:1.5rem
}

.step-box .con{
    text-align: center;
    padding-top:20px
}




/*** sub-tab-menu ***/
.sub-tab-menu {
    margin-bottom:30px
}

.sub-tab-menu ul{
    display: flex;
    flex-wrap: nowrap;
}

.sub-tab-menu li{
    width:50%
}

.sub-tab-menu li a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align:center;
    height:60px;
    border-bottom: 2px solid #cbd5e1;
    color:#58677e;
    font-size:1.8rem;
    position: relative;
}

.sub-tab-menu li.on a{
    background-color: #fff;
    border:2px solid #145ff1;
    border-bottom: 0;
    color:#145ff1;
    text-decoration: underline;
    font-weight:500;
    border-radius:15px 15px 0 0;
}

.sub-tab-menu li.on a::after {
    content: "";
    width: 100%;
    height: 3px;
    background: #fff;
    position: absolute;
    bottom: -2px;
    left: 0;
}





/*** form ***/
.form-body{
    margin: auto;
    max-width:800px;
    text-align:center;
    background-color: #f8fafc;
    border: 1px solid #cbd5e1;
    border-radius:20px;
    padding:70px 40px;
}

.form-body.sml{
    max-width:550px;
}

.form-body.wide{
    max-width:100%;
}

.form-body input, 
.form-body select{
    width:100%;
    /*height:50px;*/
}

.form-body button{
    height:50px;
}

.form-body .btn-group{
    display: flex;
    flex-wrap: nowrap;
    gap:5px;
    margin-top:10px
}

.form-body .btn-group button{
    width:100%;
    height:52px;
    border-radius:6px;
    background-color:#003163;
    color:#fff;
    font-weight:500;
}

.form-body .terr{
    padding: 50px 40px;
    position:relative;
}
/*
.form-body .terr::after{
    content:"";
    background-image: url(../images/haerang_03.svg);
    background-repeat: no-repeat;
    background-position: center 30px;
    width:100px;
    height:200px;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    top:0
}
*/
.form-body .terr h3{
    border-bottom:0;
    margin: 0;
    padding: 0;
    line-height:1;
    font-size:2.8rem;
    color:#003163
}

.form-body .terr .txt{
    display: block;
    padding: 20px;
    background-color:#e3ebf6;
    border-radius:8px;
    margin-top:20px
}

.form-title{
    margin-bottom:40px
}

.form-title h2{
    font-size: 3.5rem;
    line-height: normal;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 10px;
}

.form-title h2 img{
    height:35px;
}

.form-title span{
    display: block;
    margin-top:10px
}

.form-inner{
    margin:auto;
}

.form-inner > ul{
    display: flex;
    flex-wrap: wrap;
    gap:10px;
}

.form-inner > ul > li.hf{
    width:49%
}

.form-inner > ul > li{
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
}

.form-inner > ul > li label{
    display: block;
    text-align:left;
    margin-bottom:5px
}


.form-inner.in-line > ul > li{
    display: flex;
    align-items: baseline;
    justify-content: end;
}

.form-inner.in-line > ul > li label{
    width:110px;
    vertical-align: middle;
}

.form-inner.in-line > ul > li .form-cont{
    width:calc(100% - 120px);
    display: inline-block;
    vertical-align: middle;
}

.form-inner .login-util{
    display: flex;
    flex-wrap: nowrap;
    gap:5px;
    align-items: center;
    padding:15px 10px;
    background-color:#e3ebf6;
    border:1px solid #cbd5e1;
    border-radius:8px;
    margin-top:10px
}

.form-inner .login-util li{
    width:33.3%;
    margin:0;
    position: relative;
    text-align:center;
}

.form-inner .login-util li::after{
    content:"";
    width:1px;
    height:10px;
    background-color:#b6bfca;
    position: absolute;
    right:0;
    top:50%;
    transform: translateY(-50%);
}

.form-inner .login-util li:last-child:after{
    content:none;
}

.form-inner .login-util li a{
    color:#314158
}

.form-inner input, 
.form-inner select, 
.form-inner textarea{
    border:1px solid #b6bfca
}

.form-inner .userid, 
.form-inner .userpw{
    background-repeat: no-repeat;
    background-size:14px;
    background-position: 15px center;
    padding-left:35px !important;
}

.form-inner .userid{
    background-image: url(../images/ico_my.svg);
}

.form-inner .userpw{
    background-image: url(../images/ico_pw.svg);
}






/*** sub-step ***/
.sub-step{
    width: 100%;
    display:flex;  
    position: relative;
    margin-bottom:40px
}

.sub-step li{
    position: relative;
    width: 100%;
    text-align:center;
}

.sub-step li:first-child{
    text-align:left;
}

.sub-step li:last-child{
    text-align:right;
}

.sub-step::before,
.sub-step li::before{
    content:"";
    background-color: #d0d7df;
    height:4px;
    width:100%;
    position: absolute;
    top:0;
    left:0;
}

.sub-step li > span::after{
    content:"";
    width:20px;
    height:20px;
    border-radius:20px;
    background-color: #d0d7df;
    border: 1px solid #cbd5e1;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    top:-7px;
}

.sub-step li:first-child > span::after,
.sub-step li.active:first-child > span::after{
    left:0;
    transform:none;
}

.sub-step li:last-child > span::after,
.sub-step li.active:last-child > span::after{
    left:auto;
    right:0;
    transform:none;
}

.sub-step li > span{
    display: block;
    margin-top:25px;
}

.sub-step li .step{
    display: block;
    font-size:1.4rem;
}

.sub-step li .step-tit{
    margin-top:10px;
    font-weight:500;
}

.sub-step li.active span{
    font-weight:700;
}

.sub-step li.active > span::after{
    width:10px;
    height:10px;
    border-radius:10px;
    background-color: #145ff1;
    border: 2px solid #145ff1;
    top:-4px;
    left:50%;
    transform: translateX(-50%);
}

.sub-step li.active > span::before{
    content:"";
    width:20px;
    height:20px;
    border-radius:20px;
    border: 2px solid #145ff1;   
    background-color:#fff;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    top:-9px
}

.sub-step li.active:first-child > span::before{
    left:-5px;
    transform:none;
}

.sub-step li.active:last-child > span::before{
    left:auto;
    right:-5px;
    transform:none;
}

.sub-step li.complete::before,
.sub-step li.active::before{
    background-color: #bdddff;
    left:-50%;
}

.sub-step li.complete:first-child::before, 
.sub-step li.active:first-child::before{
    left:0;
}

.sub-step li.active:first-child::before{
    background-color:unset;
}

.sub-step li.complete:last-child::before,
.sub-step li.active:last-child::before{
    left:-50%;
    width:150%
}

.sub-step li.complete > span::after{
    width:10px;
    height:10px;
    background-color: #bdddff;
    border: 2px solid #bdddff;
    top:-3px
}




/*** about-cont ***/
.about-cont{
    padding:30px 0px;
}

.about-cont .a-inner{
    display: flex;
    gap: 70px;
    justify-content: space-between;
    margin-bottom:70px
}

.about-cont .title{
    font-size:3rem;
    font-weight:700;
    letter-spacing:-1px;
    margin-bottom:30px;
    padding-bottom:30px;
    position: relative;
}

.about-cont .title::after{
    content:"";
    background-image: url(../images/dot_bg.png);
    background-repeat: repeat-x;
    position: absolute;
    bottom:0;
    left:0;
    height:6px;
    width:100px;
}

.about-cont .title span{
    display: block;
}

.about-cont .acont{
    font-size:2rem;
    word-break: keep-all;
    width:50%;
    padding:150px 0 0 0;
    /*background-image: url(../images/about_img.svg);
    background-repeat: no-repeat;
    background-size:320px;
    background-position:right bottom;*/
}

/*
.about-cont .acont::before{
    content:"";
    width: 180px;
    height: 78px;    
    background-image: url(../images/about_bg_2.svg);
    background-repeat: no-repeat;
    background-size:180px;
    position: absolute;
    left:30px;
    top:50px;
}
*/

.about-cont .acont .btn_wrap{
    margin-top:50px
}

.about-cont .frame{
    width:40%;
    display: flex;
    flex-wrap: wrap;
    gap:35px;
    padding-top:70px
}

.about-cont .frame > div{
    width:calc(48% - 20px);
    overflow: hidden;
}

.about-cont .frame > div img{
    border-radius:30px;
    overflow:hidden;
}

.about-cont .frame .f1,
.about-cont .frame .f3{
    margin-top:-70px
}

.about-cont .blue-b{
    padding:30px;
    border-radius:10px;
}

.about-cont .ico{
    display: inline-block;
    vertical-align: middle;
    height:18px;
}

.about-cont .tit .ico{
    height:26px;
    margin-right:5px
}

.about-cont .process-visual{
    background-color:#003163;
    padding:50px;
    border-radius:30px;
}

.about-cont .process-visual h4{
    background-image: none;
    border-bottom:1px dashed rgba(255,255,255,.3);
    padding:0 0 20px 0;
    color:#fff;
    justify-content: center;
}

.about-cont .process-visual li{
    background-color:unset;
    border:0;
    color:#fff;
    width:180px;
    height:auto;
}

.about-cont .process-visual li::after{
    background-image: url(../images/ico_arrow_w.svg);
}

.about-cont .process-visual li .text{
    font-weight:600;
}

.about-cont .process-visual li .text span{
    display:block;
    font-weight:400;
    font-size:1.4rem;
    line-height:1.9rem;
    margin-top:10px
}





/*** myp ***/
.myp .sub-content{
    display: flex;
    gap:70px;
}

.myp .lnb-my{
    width:270px;
    background-color: #e6f5ff; 
    border-radius:15px;
    overflow:hidden;
    position: relative;
}

.myp .lnb-my::after{
    content:"";
    width:50px;
    height:70px;
    background-image: url(../images/haerang.png);
    background-size:50px;
    background-repeat: no-repeat;
    position: absolute;
    right:30px;
    top:40px
}

.myp .lnb-my h2{
    font-size:2.8rem;
    padding:40px 30px 20px;
}

.myp .lnb-my ul{
    padding:30px;
    margin:0 20px 20px;
    background-color:#fff;
    border-radius:15px;
}

.myp .lnb-my li {
    position: relative;
    margin-bottom:10px;
    padding-left:10px;
}

.myp .lnb-my li::before{
    content:"";
    width:4px;
    height:4px;
    border-radius:4px;
    background-color:#868e99;
    position: absolute;
    left:0;
    top:10px
}

.myp .lnb-my li:last-child{
    margin-bottom:0
}

.myp .lnb-my li a:hover{
    text-decoration: underline;
}

.myp .lnb-my li.on a{
    color:#145ff1;
    font-weight:500;
}

.myp .content-my{
    width:calc(100% - 300px)
}

.myp .content-my .form-body{
    background-color:unset;
    border:0;
    padding:0;
    border-radius:0;
    max-width:100%;
}

.myp .content-my .form-body .terr{
    border: 1px solid #cbd5e1;
    border-radius: 20px;    
}

.myp .content-my .terr h4{
    background:none;
    padding:0;
    text-align:center;
    font-size:2.8rem;
    display: block;
    color:#003163
}





/*** modal ***/
.modal{
    position: fixed;
    z-index: 3000;
    width: 100%;
    height: 100%;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background-color: rgba(0,0,0,0.4);
    display:none;
}

.modal-content{
    position: absolute;
    z-index:1000;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width:50%;
    height:700px;
    overflow-y: auto;
    background:#fff;
    border-radius:10px;
    border: 1px solid #eef2f7;
    box-shadow: 0px 15px 20px rgba(0,0,0,0.2);
}

.modal-content .head{
    position:sticky;
    z-index:100;
    top:0;
    background-color: #f8fafc;
    border-bottom: 1px solid #d0d7df;
    line-height:50px;
    height:50px;
    padding:0px 20px;
    font-weight:500;
    box-shadow: 0px 0px 10px rgb(0,0,0,0.1);
}

.modal-content .cont{
    padding:0 20px 40px
}

.modal-content .close {
    background: url(../images/ico_close.svg) no-repeat center center;
    background-size: 17px;
    width: 17px;
    height: 17px;
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    padding: 0;
    border-radius: 0;
    border: 0;
}

.modal-content .mobile img{
    display:none;
}

.modal-content .tit{
    font-size:2rem;
    font-weight:600;
    margin-bottom:20px;
}

.modal-content .text{
    width:100%;
    display: flex;
    align-items: center;
    gap:2px;
    font-size:1.6rem
}

.modal.basics{
    background-color: rgba(0,0,0,0.1);
}

.basics .modal-content .cont{
    padding:40px 20px 30px;
}   

.basics .modal-content .text.info{
    padding-left:25px;
    position: relative;
}

.basics .modal-content .text.info::before{
    content:"";
    background-image: url(../images/ico_notice_b.svg);
    background-repeat: no-repeat;
    background-size:20px;
    width:20px;
    height:20px;
    position: absolute;
    left:0;
    top:2px
}






@media screen and (max-width:1399px){
    .section .system ul{flex-wrap: wrap; gap:70px;}
    .section .system li{width:100%; height:auto; display: flex; flex-wrap: nowrap; align-items: center; justify-content: center;}
    .section .system li > div{width:33.3%}
    .section .system li::after, .section .system .list li::after{right:auto; top:auto; left:50%; transform:none; transform: translateX(-50%) rotate(90deg); bottom:-60px; width:50px; height:50px;}
    .section .system li .con{position: relative; left:auto; transform:none; bottom:auto; width:auto}
    .section .system li .thumb{margin:0;}
    .section .system.scd li {width: calc(50% - 35px);}
    .section .system.scd li::after{right: -60px; left: auto; bottom: auto; top: 50%; transform: translateY(-50%);}
    .section .system .list, .section .system .list:last-child{float:none; width:100%}
    .section .system .list{margin-bottom:40px}
    .section .system .list:last-child{margin:0;}
    .section .system .list ul{gap:70px;}
    .section .system .list li{width:100%}
    .process-visual ul{flex-wrap: wrap;}
    .myp .sub-content{gap:50px;}
    .modal-content{width:70%}
    .modal-content .pc img, .modal-content .mobile img{width:100%}
}

@media screen and (max-width:1123px){
    .sub-top{background-size:49%; padding: 50px 70px 50px 170px;}
    .sub-top::after{width:100px; height:100px; background-size:100px; bottom:auto !important; top:50%; transform: translateY(-50%);}
    .sub-top.st5::after{width:90px; height:90px; background-size:90px;}
    .sub-top.st6::after{background-size:78px;}
    .sub-top h2{font-size:3.3rem}
    .sub-content h3{font-size:3rem}
    .sub-content h4{font-size:2.5rem}
    .sub-content h5{font-size:2.2rem}
    .form-title h2{font-size:3rem}
    /*.form-inner > ul{display:block;}*/
    
    .section .standard .tit{line-height:26px; font-size:1.5rem; padding:0 10px;}
    .section .standard .con{font-size:2rem}
    .section .st-con{font-size:1.8rem}  
    .section .mng-item li, .section .mng-item li:last-child{float:none; width:100%;}

    .inquiry-point{flex-wrap: wrap; gap:20px;}
    .inquiry-point .rbox{width:100%}
    .inquiry-point .map img{height:auto;}
    .unit{font-size:1.5rem}

    .ship-system ul{flex-wrap: wrap; gap:30px;}
    .ship-system li{width:100%}
    .ship-system .cont{height:auto;}

    .scope-wrap{flex-wrap: wrap; gap:30px;}
    .scope-wrap .scope{width:100%}
    .scope-wrap .gra-cir{margin:auto;}

    .section .system.scd ul{flex-wrap: wrap;}
    .section .system.scd li{width:100%; height:auto;}
    .section .system.scd li::after{right:auto; top:auto; left:50%; transform:none; transform: translateX(-50%) rotate(90deg); bottom:-60px; width:50px; height:50px;}
    .section .system.scd li .tit{font-size:2.1rem; margin-bottom:0;}   
    
    .step-box > ol > li{width:48%}
    .table-list-box{border-radius:20px;}
    .table-list-box thead th{font-size:1.8rem; line-height:normal;}
    .table-list-box tbody th{font-size:1.8rem}
    .table-list-box tbody td{font-size:2rem}

    .about-cont .acont{background-image: none; font-size:inherit; padding: 100px 0 0 0;}
    .about-cont .frame{gap:25px;}

    .myp .sub-content{flex-wrap: wrap; gap:50px;}
    .myp .lnb-my{width:100%}
    .myp .lnb-my::after{top:14px}
    .myp .lnb-my h2{padding:20px; font-size:2.5rem;}
    .myp .lnb-my ul{display:flex; gap:20px;}
    .myp .lnb-my li{margin:0;}
    .myp .content-my{width:100%;}
    
    .modal-content{width:80%}
}


@media screen and (max-width:767px){
    .sub-top{padding: 40px 40px 41px 120px; border-radius: 40px 10px 0 0; /* background-image: none !important; */ margin-bottom: 30px;}
    .sub-top::after{width:80px; height:80px; background-size:80px; left:30px;}
    .sub-top.st5::after{width:70px; height:70px; background-size:70px;}
    .sub-top.st6::after{background-size:50px;}
    .sub-top h2{font-size:2.7rem}
    .sub-content h3{font-size:2.7rem}
    .sub-content h4{font-size:2.2rem}
    .sub-content h5{font-size:2rem; padding-left:15px} 
    .sub-content h5::before{top:9px}
    .sub-content .section{margin-bottom:50px}   
    .section .system li{flex-wrap: wrap; gap:30px;}
    .section .system li > div{width:100%;}
    .section .system li .tit{font-size:2.1rem; line-height:2.6rem;}
    .section .system li .con{font-size:1.8rem}
    .section .system.scd li .tit{width:100%}

    .section .mng-item{padding:30px; text-align:center;}
    .section .mng-item li{margin-bottom:30px}
    .section .mng-item li:last-child{margin-bottom:0}
    .section .mng-item .text{font-size:1.6rem; display:block; width:100%; margin-top:20px}
    .section .mng-item .cir{display:block; margin:auto;}
    .section .rbox{border-radius:20px;}

    .process-visual li{width:120px; height:120px; padding: 75px 20px 20px;}
    .process-visual li .text{font-size:1.5rem}
    .process-visual li::before{width:40px; height:40px; top:24px}
    .process-visual li::after{width:17px; height:20px; background-size:17px;}

    .section .standard .tit{font-size:1.3rem; line-height:22px;}
    .section .standard .con{font-size:1.8rem;}
    .section .st-con{padding:20px; font-size:1.6rem}
    .section .st-con strong{font-size:1.8rem}
    .section .st-con .update{position: relative; right:auto; bottom:auto; font-size:1.3rem}
    .inquiry-point .tit{font-size:1.8rem}
    .unit{font-size:1.4rem}
    .app-number{display:flex; margin:5px 0 0 0;}
    .app-number div{font-size:1.4rem}
    .app-number div::after{height:13px;}
    
    .ship-system .stit{font-size:2rem}
    .ship-system .stit span{font-size:1.6rem}
    .ship-system .stxt, .ship-system .stxt .tt{font-size:1.5rem}
    .ship-system .stxt .tt strong{font-size:1.7rem}

    .scope-wrap{padding:30px 25px;}
    .scope-wrap .scope .img, .scope-wrap .scope:last-child .img{float:none; margin: auto; width:100%; height:150px;}
    .scope-wrap .scope .text{float:none; width:100%; padding:30px 0 0 0;}
    .scope-wrap .gra-cir{width:170px; height:170px;}
    .scope-wrap .gra-cir .mdabs{font-size:2.2rem}
    .scope-wrap .gra-cir span{font-size:1.4rem}
    .scope-wrap .con{font-size:1.8rem; margin-top:10px}

    .check-count{flex-wrap:wrap; gap:20px;}
    .check-count .box{width:100%}
    .check-count .tit{font-size:1.8rem}
    .step-box > ol > li{width:100%}

    .sub-tab-menu{margin-bottom:20px}
    .sub-tab-menu li a{height:50px; font-size:1.6rem; line-height:2rem;}

    .form-title h2{font-size:2.8rem}
    .form-body{padding:40px 20px;}
    .form-body .terr{padding:25px;}
    .form-body .terr h3{font-size:2.2rem}
    .form-body .terr .txt{padding:17px;}
    .form-body .btn_wrap button, .form-body .btn_wrap a{padding:0px 15px; width:100%}
    .form-title{margin-bottom:30px;}
    .form-inner > ul > li.hf{width:100%}
    .form-inner.in-line > ul > li{display:block;}
    .form-inner.in-line > ul > li label{width:100%; display:block;}
    .form-inner.in-line > ul > li .form-cont{display:block; width:100%;}
    .form-inner .login-util{padding:12px 10px; border-radius:5px;}
    .form-inner .login-util li a{font-size:1.4rem}
    .form-inner .w80p{width:calc(100% - 115px) !important}

    .about-cont .a-inner{flex-wrap: wrap; justify-content: center;}
    .about-cont .title{font-size:2.5rem}
    .about-cont{padding:20px 0 0 0;}
    .about-cont .acont, .about-cont .frame{width:100%;}
    .about-cont .acont{padding-top:0;}
    .about-cont .frame{justify-content: center; width:90%; padding-top:40px}
    .about-cont .process-visual{padding:20px; border-radius:20px;}
    .about-cont .process-visual ul{gap:15px;}
    .about-cont .process-visual li{width:100%}
    .about-cont .process-visual li::after{right: auto; top: auto; bottom: -20px; transform: none; transform: translateY(0%) rotate(0deg);}

    .myp .form-body .terr.i-box{padding:0; border:0; background-color:unset;}
    .myp .lnb-my h2{padding:20px; font-size:2.2rem;}
    .myp .lnb-my ul{flex-wrap: wrap; gap:10px 15px; padding:20px 25px;}
    .myp .lnb-my li{width:45%}

    .modal-content{width:90% !important; height:auto;}
    .modal-content .mobile img{display:block;}
    .modal-content .pc img{display:none;}
}